data:
  activityKind:
    description: Інша діяльність у сфері охорони здоров'я
    id: '86.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво фармацевтичних препаратів і матеріалів
    id: '21.20'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Загальна медична практика
    id: '86.21'
    scheme: КВЕД
  - description: Ветеринарна діяльність
    id: '75.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01015'
    streetAddress: Україна, 01015, місто Київ, ВУЛИЦЯ ДОБРОВОЛЬЧИХ БАТАЛЬЙОНІВ, будинок
      17
  founders:
  - address:
      countryName: Німеччина
      streetAddress: Німеччина, ІМ БРАЙТШПІЛЬ 17, 69126 М. ХАЙДЕЛЬБЕРГ
    capital: 150909
    name: 'ЄВРОПЕЙСЬКЕ АКЦІОНЕРНЕ ТОВАРИСТВО КОМПАНІЯ "ЛІМБАХ ГРУППЕ СЕ" '
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01015'
      streetAddress: Україна, 01015, місто Київ, ВУЛИЦЯ ПАНФІЛОВЦІВ, будинок 17
    capital: 144991
    first_middle_name: ЗАЗА
    last_name: БЕРАДЗЕ
    name: БЕРАДЗЕ ЗАЗА
    role: 4
    role_text: засновник
  identification:
    id: '41454279'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛАБОРАТОРІЯ ДР. ЛІМБАХА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ/ДИРЕКТОР
  name: ТОВ "ЛАБОРАТОРІЯ ДР. ЛІМБАХА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: a60963db99b7440ebaad454fd986a9de
  sourceDate: '2022-09-19T13:34:32+00:00'
  sourceRequests:
  - req-7256bad0-95d5-4b0d-bab2-bab9acf37f55
  version: 2.0.0
